Bug 196372 - Spamassassin/procmail causes avc denied { node_bind }
Spamassassin/procmail causes avc denied { node_bind }
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-22 15:53 EDT by Robert Scheck
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.3.3-20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-09 14:24:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2006-06-22 15:53:00 EDT
Description of problem:
type=AVC msg=audit(1151003204.009:62): avc:  denied  { node_bind } for  pid=6930 
comm="spamassassin" src=58245 scontext=system_u:system_r:procmail_t:s0 
tcontext=system_u:object_r:inaddr_any_node_t:s0 tclass=udp_socket

$ getsebool -a | grep spam
spamassasin_can_network --> off
spamd_disable_trans --> off
spamd_enable_home_dirs --> on
$

Version-Release number of selected component (if applicable):
selinux-policy-targeted-2.2.49-1
Comment 1 Robert Scheck 2006-07-16 17:37:03 EDT
avc denied { node_bind } still exists in 2.3.2-4
Comment 2 Daniel Walsh 2006-07-17 09:46:20 EDT
Fixed in selinux-policy-2.3.3-2
Comment 3 Robert Scheck 2006-08-09 14:24:02 EDT
Verified in -20, works. Thank you and closing now.

Note You need to log in before you can comment on or make changes to this bug.